@charset "UTF-8";

html {-webkit-text-size-adjust: 100%; }

body{
color: #605d5f;
line-height: 1.6;
/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, メイリオ, sans-serif ;*/
background: url(../images/bgGrey2.jpg) #e2dfe1;
}
*, *:before, *:after{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

*{ margin: 0; padding: 0; }
h1,h2,h3,h4,h5{ font-size: 100%; font-weight: normal; }
ul, ol{ list-style-type: none; }
img{ vertical-align: bottom; }
address{ font-style: normal; }
section{ display: block;}

a{ color: #605d5f; }
a img,:link img,:visited img { border: none; }
a:hover{ opacity: 0.7; filter: alpha(opacity=70); }
a,
a::before,
a::after{
    -webkit-transition: all .3s;
    transition: all .3s;
}

.pkg:after, #container:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.pkg, #container { display: inline-block; }
/* no ie mac \*/
* html .pkg, * html #container { height: 1%; }
.pkg, #container { display: block; }
/* */

* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.right{ text-align: right; }
.left{ text-align: left; }
.center{ text-align: center; }
.bold{ font-weight:bold}

.mb10{margin-bottom: 10px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}
.mb60{margin-bottom: 60px !important;}

.mt10{margin-top: 10px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt60{margin-top: 60px !important;}


/* ========== BUTTON ========== */
/*.btn,
.btnMail a,
.btnTel a{
display: inline-block;
color: #e7e7e7;
text-decoration: none;
text-align: center;
-webkit-border-radius: .25em;
-moz-border-radius: .25em;
border-radius: .25em;
text-shadow: 0px 0px 0px rgba(255,255,255,0.4);
}
.btn a:hover{
background: url(../images/bgBtn.png) no-repeat 100% 50% #ffcd03;
opacity: 1.0;
filter: alpha(opacity=100); 
}*/


/* ========== PAGETOP ========== */
p#pagetop{
text-align: center;
}
p#pagetop a{
display: block;
background: #502948;
}

/* ========== FLOW ========== */
#flow{
background: #a5a181;
color: #fff;
padding: .2em 0;
}
#flow ul li{
display: inline;
font-size: .8em;
before: '>';
}
#flow ul li:before{
content: '>';
margin: 0 .4em;
vertical-align: middle;
}
#flow ul li .before{
margin: 0 .4em;
vertical-align: middle;
}
#flow ul li:first-child{
before: '';
}
#flow ul li:first-child:before{
content: '';
margin-left: -.4em;
}
#flow ul li:first-child .before{
margin-left: -.4em;
}
#flow ul li a{
color: #fff;
text-decoration: none;
}




/* ========== web fonts ========== */
@font-face {
font-family: 'icomoon';
src:url('../fonts/icomoon.eot?pqscts');
src:url('../fonts/icomoon.eot?pqscts#iefix') format('embedded-opentype'),
url('../fonts/icomoon.ttf?pqscts') format('truetype'),
url('../fonts/icomoon.woff?pqscts') format('woff'),
url('../fonts/icomoon.svg?pqscts#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
/* use !important to prevent issues with browser extensions that change fonts */
font-family: 'icomoon' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.icon-tel2:before {
content: "\e906";
}
.icon-tel:before {
content: "\e904";
}
.icon-mail2:before {
content: "\e907";
}
.icon-mail:before {
content: "\e905";
}
.icon-border2:before {
content: "\e903";
}
.icon-arrow3:before {
content: "\e902";
}
.icon-border:before {
content: "\e901";
}
.icon-arrow2:before {
content: "\e900";
}
.icon-pdf:before {
content: "\e602";
}
.icon-dot:before {
content: "\e603";
}
.icon-blank:before {
content: "\e601";
}
.icon-arrow:before {
content: "\e600";
}

.kana{font-size:14px;}
